// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('I am different')

onEvent('recipes', event => {
	event.recipes.immersiveengineeringBlastFurnaceFuel('kubejs:anthracite_coke').time(1200)
	event.recipes.immersiveengineeringBlastFurnaceFuel('immersiveengineering:coal_coke').time(600)
	event.recipes.immersiveengineeringBlastFurnaceFuel('kubejs:lignite_coke').time(400)
})